@media (max-width: 780px) {
  .stats-area {
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .skyline {
    position: static;
    transform: none !important;
    order: 2;
  }

  .stats.in-view .skyline {
    animation: fadeUp .9s ease .15s forwards;
  }

  .stat-card {
    position: static;
    margin: 10px auto;
    order: 1;
  }
}

@media(max-width:767px) {
  .uae-logo-grid {
    grid-template-columns: repeat(3, 1fr);
  }
}

@media(max-width:575px) {
  .uae-logo-grid {
    grid-template-columns: repeat(2, 1fr);
  }
}


@media (max-width: 1366px) {
  .container {
    max-width: 85%;
  }

  .upper-section-content h1,
  .we-power-event-heading h2 {
    font-size: 52px;
  }

  .upper-section-content p,
  .scale-heading p,
  .we-power-event-heading p {
    font-size: 19px;
  }

  .upper-section-content ul li {
    font-size: 17px;
  }

  .upper-section-form h2 {
    font-size: 28px;
  }

  .upper-section-form p {
    font-size: 15px;
  }

  .RFEM-btn {
    height: 54px !important;
    font-size: 18px !important;
  }

  .dc-heading {
    font-size: 54px;
  }

  .stat-card .num {
    font-size: 44px;
  }

  .stat-card {
    min-width: 190px;
  }

  .card-title {
    font-size: 28px;
  }

  .faq-heading {
    font-size: 54px;
  }

  .faq-question {
    font-size: 19px;
  }

  .upper-section {
    padding: 150px 0px 80px 0;
  }

  .project-uae {
    padding: 80px 0;
  }

  .stats-area-section {
    padding-top: 80px;
  }

  .built-section {
    padding: 80px 0;
  }

  .multiple-tools {
    padding: 80px 0;
  }

  .scale-section {
    margin-top: 30px;
    padding: 80px 0;
  }

  .faq-section {
    padding: 80px 0;
  }
}

@media (max-width: 1200px) {

  .container,
  .dc-header,
  .footer-inner {
    max-width: 90%;
  }

  .upper-section-content h1,
  .we-power-event-heading h2 {
    font-size: 48px;
  }

  .upper-section-content p,
  .scale-heading p,
  .we-power-event-heading p {
    font-size: 17px;
  }

  .upper-section-content ul li {
    font-size: 16px;
  }

  .upper-section-form h2 {
    font-size: 26px;
  }

  .upper-section-form p {
    font-size: 14px;
  }

  .RFEM-btn {
    height: 50px !important;
    font-size: 16px !important;
  }

  .upper-section-form {
    min-height: 500px;
  }

  .dc-heading {
    font-size: 50px;
  }

  .stat-card .num {
    font-size: 40px;
  }

  .stat-card {
    min-width: 190px;
  }

  .card-title {
    font-size: 26px;
  }

  .faq-heading {
    font-size: 50px;
  }

  .faq-question {
    font-size: 17px;
  }

  .scale_features_outer {
    padding: 0;
  }

  .upper-section {
    padding: 150px 0px 70px 0;
  }

  .project-uae {
    padding: 70px 0;
  }

  .scale_img {
    width: 150px;
  }

  .stats-area-section {
    padding-top: 70px;
  }

  .built-section {
    padding: 70px 0;
  }

  .multiple-tools {
    padding: 70px 0;
  }

  .scale-section {
    margin-top: 30px;
    padding: 70px 0;
  }

  .faq-section {
    padding: 70px 0;
  }

  .footer-copy,
  .footer-links {
    font-size: 14px;
  }
}


@media (max-width: 991px) {

  .container,
  .dc-header,
  .footer-inner {
    max-width: 90%;
  }

  .upper-section-content h1,
  .we-power-event-heading h2 {
    font-size: 40px;
  }

  .upper-section-form {
    padding: 25px;
  }

  .upper-section-content p,
  .scale-heading p,
  .we-power-event-heading p {
    font-size: 15px;
  }

  .upper-section-content ul li {
    font-size: 14px;
  }

  .upper-section-form h2 {
    font-size: 24px;
  }

  .upper-section-form p {
    font-size: 12px;
  }

  .RFEM-btn {
    height: 50px !important;
    font-size: 16px !important;
  }

  .upper-section-form {
    min-height: 500px;
  }

  .dc-heading {
    font-size: 40px;
  }

  .stat-card .num {
    font-size: 35px;
  }

  .stat-card {
    min-width: 190px;
  }

  .card-title {
    font-size: 26px;
  }

  .faq-heading {
    font-size: 40px;
  }

  .faq-question {
    font-size: 16px;
  }

  .scale_features_outer {
    padding: 0;
  }

  .upper-section {
    padding: 130px 0px 50px 0;
  }

  .project-uae {
    padding: 50px 0;
  }

  .scale_img {
    width: 120px;
  }

  .scale_features_outer {
    gap: 25px 20px;
    margin-top: 25px;
  }

  .stats-area-section {
    padding-top: 50px;
  }

  .built-section {
    padding: 50px 0;
  }

  .multiple-tools {
    padding: 50px 0;
  }

  .scale-section {
    margin-top: 30px;
    padding: 50px 0;
  }

  .we-power-event-items ul li {
    font-size: 16px;
  }

  .faq-section {
    padding: 50px 0;
  }

  .footer-copy,
  .footer-links {
    font-size: 14px;
  }

  .stat-events {
    left: 100px;
  }

  .stat-attendees {
    right: 100px;
  }
   .we-power-event-items ul {
    flex-wrap: wrap;
  }

  .we-power-event-items ul li {
    width: 50%;
    border: 0;
  }
}

@media (max-width: 767px) {
  .upper-section-inner {
    flex-direction: column;
  }

  .upper-section-content {
    width: 100%;
    padding-right: 0%;
  }

  .upper-section-form {
    width: 100%;
  }

  .upper-section-form {
    min-height: 300px;
  }

  .upper_pic img {
    width: 64%;
    max-width: 500px;
  }

  .dc-heading {
    font-size: 32px;
  }

  .stat-card {
    min-width: 100%;
  }

  .we-power-position {
    padding: 35px 0;
  }

 

  .upper-section-content h1,
  .we-power-event-heading h2 {
    font-size: 30px;
  }

  .card-title {
    font-size: 22px;
  }

  .card-description {
    font-size: 14px;
  }

  .card-features li,
  .scale_content ul li {
    font-size: 13px;
  }

  .hidden-mobile {
    display: none;
  }

  .faq-heading {
    font-size: 36px;
  }

  .skyline {
    width: 100%;
    height: auto;
  }

  .swiper-button-prev-custom,
  .swiper-button-next-custom {
    width: 44px;
    height: 44px;
  }

  .scale_img {
    width: 80px;
  }
}

@media (max-width: 575px) {
  .faq-heading {
    font-size: 30px;
  }

  .faq-question {
    font-size: 14px;
  }

  .faq-answer {
    font-size: 13px;
  }

  .dc-heading {
    font-size: 24px;
  }

  .stat-card .num {
    font-size: 30px;
  }

  .stat-card .label {
    font-size: 12px;
  }

  .scale_features_outer {
    grid-template-columns: repeat(1, 1fr)
  }

  .scale_features {
    gap: 20px;
  }

  .scale_img {
    width: 100px;
  }

  .we-power-event-items {
    position: relative;
    z-index: 2;
  }

  .we-power-position {
    position: relative;
    z-index: 1;
  }

  .img-we-power {
    margin-top: -25%;
  }

  .we-power-event-items ul li {
    width: 100%;
  }

  .dc-header .btn {
    display: none;
  }

  .dc-logo img {
    max-width: 50vw;
  }

  .container,
  .dc-header,
  .footer-inner {
    max-width: 100%;
    padding-left: 15px;
    padding-right: 15px;
  }

  .upper-section {
    padding: 95px 0px 30px 0;
  }

  .project-uae {
    padding: 30px 0;
  }

  .RFEM-field__label {
    font-size: 14px !important;
  }

  .RFEM-maxWidth {
    padding: 0px 0px !important;
  }

  .scale-section {
    margin-top: 0;
    padding: 30px 0;
  }

  .faq-heading {
    font-size: 24px;
  }

  .footer-inner {
    flex-direction: column;
    text-align: center;
    gap: 10px;
  }

  .faq-icon svg {
    width: 10px;
    height: 10px;
  }

  .scale_content ul li svg,
  .feature-icon {
    width: 10px;
    height: 10px;
  }

  .RFEM-field__input {
    height: 44px !important;
  }

  .feature-card h3 {
    font-size: 20px;
  }

  .feature-card p {
    font-size: 14px;
  }

  .stats-area-section {
    padding-top: 30px;
  }
}